lapack(3)

NAME
lapack

SYNOPSIS

  Modules
General Matrices
General Band Matrix
Symmetric Matrix
Hermitian Matrix
Positive Definite Matrix
General tridiagonal Matrix
Positive Definite tridiagonal Matrix
Eigenvalue
Other Auxiliary Routines
Other Computational Routines
Other Solve Routines

Detailed Description

This is the group of LAPACK routines.

Author

Generated automatically by Doxygen for LAPACK from the source code.